@media screen
{
	.noticeHeader
	{
		background: url(../images/notices/engagement-fern.gif) left 35% no-repeat #E0A83E;
	}

	#bodyContent 
	{
		background: url(../images/notices/engagement-background.jpg) top right no-repeat #E3E2E2;
	}

	#headerOverride
	{
		position: absolute; top: 9; right: 11; width: 518px; height: 110px;
		background: url(../images/notices/engagement-tagline.jpg) no-repeat top right;
	}
}
